NAME
	aggregate - construct an array

SYNTAX
	mixed *aggregate(mixed ... elems);
	or
	({ elem1, elem2, ... })

DESCRIPTION
	Construct an array with the arguments as indices. This function
	could be written in Pike as:

	mixed *aggregate(mixed ... elems) { return elems; }

NOTA BENE
	Arrays are dynamically allocated there is no need to declare them
	like int a[10]=allocate(10); (and it isn't possible either) like
	in C, just int *a=allocate(10); will do.

KEYWORDS
	array

SEE ALSO
	sizeof, arrayp, allocate
